import request from '@/utils/request'

// 新增终端模版
export const addDevModel = (file:any) => {
    let form = new FormData()
    form.append('file', file)
    return request({
        url: '/access-boot/analyzeModel/addModel',
        method: 'post',
        headers: {
            'Content-Type': 'multipart/form-data',
        },
        data: form,
    })
}